namespace App语言包处理工具
{
    partial class LanguageDealerForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.buttonSaveDestExcelFile = new System.Windows.Forms.Button();
            this.textBoxLangName = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.buttonGetDestExcelPath = new System.Windows.Forms.Button();
            this.textBoxDestExcelFilePath = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.buttonGetSrcLangFilePath = new System.Windows.Forms.Button();
            this.textBoxSrcLangFilePath = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBoxStatus = new System.Windows.Forms.TextBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.checkBoxIsWriteWhileBlank = new System.Windows.Forms.CheckBox();
            this.comboBoxDestLangColumnName = new System.Windows.Forms.ComboBox();
            this.buttonGetDestLangFiles = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.buttonGetSrcExcelFilePath = new System.Windows.Forms.Button();
            this.textBoxSrcExelFilePath = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.buttonSaveDestExcelFile);
            this.groupBox1.Controls.Add(this.textBoxLangName);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.buttonGetDestExcelPath);
            this.groupBox1.Controls.Add(this.textBoxDestExcelFilePath);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.buttonGetSrcLangFilePath);
            this.groupBox1.Controls.Add(this.textBoxSrcLangFilePath);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(12, 14);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(530, 128);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "从App语言包导入到Excel";
            // 
            // buttonSaveDestExcelFile
            // 
            this.buttonSaveDestExcelFile.Location = new System.Drawing.Point(427, 91);
            this.buttonSaveDestExcelFile.Name = "buttonSaveDestExcelFile";
            this.buttonSaveDestExcelFile.Size = new System.Drawing.Size(102, 23);
            this.buttonSaveDestExcelFile.TabIndex = 8;
            this.buttonSaveDestExcelFile.Text = "保存到Excel";
            this.buttonSaveDestExcelFile.UseVisualStyleBackColor = true;
            this.buttonSaveDestExcelFile.Click += new System.EventHandler(this.buttonSaveDestExcelFile_Click);
            // 
            // textBoxLangName
            // 
            this.textBoxLangName.Location = new System.Drawing.Point(77, 93);
            this.textBoxLangName.Name = "textBoxLangName";
            this.textBoxLangName.Size = new System.Drawing.Size(192, 21);
            this.textBoxLangName.TabIndex = 7;
            this.textBoxLangName.Text = "中文";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 96);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "保存的列名";
            // 
            // buttonGetDestExcelPath
            // 
            this.buttonGetDestExcelPath.Location = new System.Drawing.Point(465, 55);
            this.buttonGetDestExcelPath.Name = "buttonGetDestExcelPath";
            this.buttonGetDestExcelPath.Size = new System.Drawing.Size(64, 23);
            this.buttonGetDestExcelPath.TabIndex = 5;
            this.buttonGetDestExcelPath.Text = "浏览";
            this.buttonGetDestExcelPath.UseVisualStyleBackColor = true;
            this.buttonGetDestExcelPath.Click += new System.EventHandler(this.buttonGetDestExcelPath_Click);
            // 
            // textBoxDestExcelFilePath
            // 
            this.textBoxDestExcelFilePath.Location = new System.Drawing.Point(77, 57);
            this.textBoxDestExcelFilePath.Name = "textBoxDestExcelFilePath";
            this.textBoxDestExcelFilePath.ReadOnly = true;
            this.textBoxDestExcelFilePath.Size = new System.Drawing.Size(382, 21);
            this.textBoxDestExcelFilePath.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 60);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(71, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "保存Excel到";
            // 
            // buttonGetSrcLangFilePath
            // 
            this.buttonGetSrcLangFilePath.Location = new System.Drawing.Point(465, 21);
            this.buttonGetSrcLangFilePath.Name = "buttonGetSrcLangFilePath";
            this.buttonGetSrcLangFilePath.Size = new System.Drawing.Size(64, 23);
            this.buttonGetSrcLangFilePath.TabIndex = 2;
            this.buttonGetSrcLangFilePath.Text = "浏览";
            this.buttonGetSrcLangFilePath.UseVisualStyleBackColor = true;
            this.buttonGetSrcLangFilePath.Click += new System.EventHandler(this.buttonGetSrcLangFilePath_Click);
            // 
            // textBoxSrcLangFilePath
            // 
            this.textBoxSrcLangFilePath.Location = new System.Drawing.Point(77, 23);
            this.textBoxSrcLangFilePath.Name = "textBoxSrcLangFilePath";
            this.textBoxSrcLangFilePath.ReadOnly = true;
            this.textBoxSrcLangFilePath.Size = new System.Drawing.Size(382, 21);
            this.textBoxSrcLangFilePath.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 26);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(65, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "选择语言包";
            // 
            // textBoxStatus
            // 
            this.textBoxStatus.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.textBoxStatus.Location = new System.Drawing.Point(11, 280);
            this.textBoxStatus.Name = "textBoxStatus";
            this.textBoxStatus.ReadOnly = true;
            this.textBoxStatus.Size = new System.Drawing.Size(529, 21);
            this.textBoxStatus.TabIndex = 6;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.checkBoxIsWriteWhileBlank);
            this.groupBox2.Controls.Add(this.comboBoxDestLangColumnName);
            this.groupBox2.Controls.Add(this.buttonGetDestLangFiles);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.buttonGetSrcExcelFilePath);
            this.groupBox2.Controls.Add(this.textBoxSrcExelFilePath);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Location = new System.Drawing.Point(12, 165);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(530, 89);
            this.groupBox2.TabIndex = 7;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "从Excel表格生成语言包";
            // 
            // checkBoxIsWriteWhileBlank
            // 
            this.checkBoxIsWriteWhileBlank.AutoSize = true;
            this.checkBoxIsWriteWhileBlank.Location = new System.Drawing.Point(240, 54);
            this.checkBoxIsWriteWhileBlank.Name = "checkBoxIsWriteWhileBlank";
            this.checkBoxIsWriteWhileBlank.Size = new System.Drawing.Size(132, 16);
            this.checkBoxIsWriteWhileBlank.TabIndex = 10;
            this.checkBoxIsWriteWhileBlank.Text = "未翻译的字段也生成";
            this.checkBoxIsWriteWhileBlank.UseVisualStyleBackColor = true;
            // 
            // comboBoxDestLangColumnName
            // 
            this.comboBoxDestLangColumnName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxDestLangColumnName.FormattingEnabled = true;
            this.comboBoxDestLangColumnName.Location = new System.Drawing.Point(77, 52);
            this.comboBoxDestLangColumnName.Name = "comboBoxDestLangColumnName";
            this.comboBoxDestLangColumnName.Size = new System.Drawing.Size(157, 20);
            this.comboBoxDestLangColumnName.TabIndex = 9;
            // 
            // buttonGetDestLangFiles
            // 
            this.buttonGetDestLangFiles.Location = new System.Drawing.Point(427, 50);
            this.buttonGetDestLangFiles.Name = "buttonGetDestLangFiles";
            this.buttonGetDestLangFiles.Size = new System.Drawing.Size(102, 23);
            this.buttonGetDestLangFiles.TabIndex = 8;
            this.buttonGetDestLangFiles.Text = "生成语言包";
            this.buttonGetDestLangFiles.UseVisualStyleBackColor = true;
            this.buttonGetDestLangFiles.Click += new System.EventHandler(this.buttonGetDestLangFiles_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 55);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 6;
            this.label4.Text = "语言包列名";
            // 
            // buttonGetSrcExcelFilePath
            // 
            this.buttonGetSrcExcelFilePath.Location = new System.Drawing.Point(465, 20);
            this.buttonGetSrcExcelFilePath.Name = "buttonGetSrcExcelFilePath";
            this.buttonGetSrcExcelFilePath.Size = new System.Drawing.Size(64, 23);
            this.buttonGetSrcExcelFilePath.TabIndex = 5;
            this.buttonGetSrcExcelFilePath.Text = "浏览";
            this.buttonGetSrcExcelFilePath.UseVisualStyleBackColor = true;
            this.buttonGetSrcExcelFilePath.Click += new System.EventHandler(this.buttonGetSrcExcelFilePath_Click);
            // 
            // textBoxSrcExelFilePath
            // 
            this.textBoxSrcExelFilePath.Location = new System.Drawing.Point(77, 22);
            this.textBoxSrcExelFilePath.Name = "textBoxSrcExelFilePath";
            this.textBoxSrcExelFilePath.ReadOnly = true;
            this.textBoxSrcExelFilePath.Size = new System.Drawing.Size(382, 21);
            this.textBoxSrcExelFilePath.TabIndex = 4;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 25);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(71, 12);
            this.label5.TabIndex = 3;
            this.label5.Text = "语言包Excel";
            // 
            // LanguageDealerForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(550, 312);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.textBoxStatus);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.MaximizeBox = false;
            this.Name = "LanguageDealerForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "App语言包处理工具";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.LanguageDealerForm_FormClosed);
            this.Load += new System.EventHandler(this.LanguageDealerForm_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button buttonGetSrcLangFilePath;
        private System.Windows.Forms.TextBox textBoxSrcLangFilePath;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBoxDestExcelFilePath;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button buttonGetDestExcelPath;
        private System.Windows.Forms.TextBox textBoxStatus;
        private System.Windows.Forms.Button buttonSaveDestExcelFile;
        private System.Windows.Forms.TextBox textBoxLangName;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button buttonGetDestLangFiles;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button buttonGetSrcExcelFilePath;
        private System.Windows.Forms.TextBox textBoxSrcExelFilePath;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox comboBoxDestLangColumnName;
        private System.Windows.Forms.CheckBox checkBoxIsWriteWhileBlank;
    }
}

